.fs {
    padding-bottom: 66px;
}

.fs__row {
    display: flex;
    gap: 22px;
}

.fs__image img{
    width: 100%;
    object-fit: cover;
    border-radius: 12px;
}

body .fs .fs__title {
    margin-top: 0;
}

.fs__button {
    min-width: 186px;
    max-width: fit-content;
}

.fs__list ul{
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.fs__list ul li{
    list-style: none;
    display: flex;
    align-items: center;
    gap: 7px;
    font-size: 15px;
    font-weight: 600;
}

.fs__list ul li::before{
    content: '';
    display: flex;
    width: 15px;
    height: 15px;
    flex-shrink: 0;
    margin-bottom: 2px;
    background: center/ contain no-repeat url("/wp-content/uploads/2024/12/list-icon.svg");
}

@media screen and (min-width: 992px) {
    .fs {
        margin-top: 90px;
        padding-top: 55px;
    }

    .custom-breadcrumbs {
        margin-bottom: 24px;
    }

    body .fs .fs__title {
        margin-bottom: 18px;
    }

    .fs__row {
        align-items: center;
        justify-content: space-between;
    }

    .fs__body {
        flex-basis: 560px;
    }

    .fs__image {
        flex-basis: 544px;
    }

    .fs__text {
        margin-bottom: 32px;
    }

    .fs__list {
        margin-top: 40px;
    }

    .fs__list ul{
        gap: 20px;
    }

    .fs__image img{
        height: 592px;
    }
}

@media screen and (max-width: 991.98px) {
    .fs {
        margin-top: 80px;
        padding-top: 25px;
    }

    .custom-breadcrumbs {
        margin-bottom: 18px;
    }

    body .fs .fs__title {
        margin-bottom: 16px;
    }

    .fs__text {
        margin-bottom: 30px;
    }

    .fs__list {
        margin-top: 62px;
    }

    .fs__list ul{
        gap: 10px;
        flex-direction: column;
    }

    .fs__image {
        margin-bottom: 22px;
    }

    .single-services .custom-breadcrumb__active,
    .single-services .custom-breadcrumb__separator{
        display: none;
    }

    .single-services .custom-breadcrumb__active:nth-of-type(1),
    .single-services .custom-breadcrumb__active:nth-of-type(2),
    .single-services .custom-breadcrumb__separator:nth-of-type(1) {
        display: block;
    }

    .single-services .custom-breadcrumb__current-page {
        display: none;
    }

    .fs__button {
        height: 58px;
    }
}

@media screen and (max-width: 440px) {
    .fs__button {
        min-width: 100%;
    }
}